﻿.e-invoice-container {
    padding: 0.5rem 0;
    display: flex;
    justify-content: space-evenly;
}

.eInvoce-status-container
{
    padding: 0 10px;
    width: 25%;
    input 
    {
        height: 30px !important;
        width: 70%;
    }

    .dropdown-list {
        top: inherit;
    }
}

.return-container-input {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.e-invoice-search-input,
.e-invoice-search-input:focus {
    color: white;
    width: 80%;
    height: 30px;
}

    .e-invoice-search-input:hover {
        border-color: #4da6ff !important; /* Viền xanh biển nhạt */
    }

/* Khi đang nhập (focus) */
    .e-invoice-search-input:focus {
        border: 2px solid !important;
        border-color: #0080ff !important; /* Viền xanh biển đậm hơn */     
        border-radius: 10px !important;
    }

.e-invoice-search-input::placeholder {
    color: white;
    opacity: 0.3;
}

.edit-text {
    color: #808080;
    font-size: 16px;
    font-style: italic;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

#balance-sheet-start-date,
#balance-sheet-end-date
{
    width: 12%;
    display: flex;
    flex-direction: column;
    align-items: start;
}